﻿.students {
	font-family: 'Open Sans Hebrew', sans-serif;
}
.students #header {
	background-color: #FFF;
}
.students #menu {
	background: #b4bd35 url(../img/whitepx.gif) repeat-x left top;
}
.students #mainmenu a:hover {
	color: #FFF;
}
.students .headerTitle {
	text-align: right;
	padding: 20px;
	position: relative;
	padding-left: 38%;
}
.students .headerTitle h1 {
	color: #2b1a4f;
	font-size: 53px;
	line-height: 53px;
	font-weight: 800;
	margin-bottom: 8px;
}
.students .headerTitle h2 {
	color: #641c98;
	font-size: 28px;
	line-height: 30px;
	font-weight: 600;
}

.academy_logo {
	position: absolute;
	left: 0;
	bottom: 20px;
	max-width: 43% !important;
}
.students .button {
	font-family: 'Open Sans Hebrew', sans-serif;
}
.ticketDates {
	font-size: 13px;
}
.transitDirections {
	padding: 0;
	height: 700px;
}
.mv-gd-widget-20 {
	height: 100%;
}

@media all and (max-width: 900px) {
	.students .headerTitle h2 {
		font-size: 3.85vw;
		line-height: 4.2vw;
	}
}

@media (max-width: 630px) {
	.students #menu {
		background-image: none;
	}
	.students .headerTitle {
		padding-right: 0;
	}
	.students .headerTitle h1 {
		font-size: 9vw;
		line-height: 9vw;
	}
}
@media all and (max-width: 480px) {
	.students .headerTitle {
		text-align: center;
		padding: 0;
		padding-left: 0;
	}
	.academy_logo {
		position: relative;
		left: auto;
		bottom: auto;
		max-width: 80% !important;
		margin: 20px auto 10px auto !important;
	}
	.students .headerTitle h1 {
		display: none;
	}
	.students .headerTitle h2 {
		font-size: 6vw;
		line-height: 6.2vw;
		margin-bottom: 10px;
	}
	
	.transitDirections {
		height: 480px;
	}
}
@media all and (max-height: 420px) {
	.transitDirections {
		height: 420px;
	}
}